.version.works /* version checker */
{
	color: #000001;
	background-color: #B92E8F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #F4F4F4;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 555.8999999999999px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -81px;
	margin-bottom: -249px;
}

#pu1646
{
	width: 0.01px;
}

#u1646
{
	z-index: 136;
	width: 144px;
	min-height: 30px;
	margin-right: -10000px;
}

#u1648
{
	z-index: 138;
	width: 110px;
	min-height: 30px;
	margin-right: -10000px;
	left: 151px;
}

#u1058
{
	z-index: 137;
	width: 280px;
	min-height: 35px;
	margin-top: 8px;
}

#u1021
{
	z-index: 101;
	height: 67px;
}

#u1021-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 101;
	top: 0px;
}

#menuu1022
{
	z-index: 102;
	width: 225px;
	top: 0px;
	left: 141px;
}

#u1037
{
	width: 52px;
	min-height: 67px;
	margin-right: -10000px;
}

#u1038
{
	width: 52px;
	padding-bottom: 51px;
}

#u1038:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u1038.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u1040-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 25px;
	left: 10px;
}

#u1105
{
	width: 62px;
	min-height: 67px;
	margin-right: -10000px;
	left: 52px;
}

#u1106
{
	width: 62px;
	padding-bottom: 51px;
}

#u1106:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u1106.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u1108-4
{
	width: 43px;
	min-height: 13px;
	margin-right: -10000px;
	top: 25px;
	left: 9px;
}

#u1112
{
	width: 51px;
	min-height: 67px;
	margin-right: -10000px;
	left: 114px;
}

#u1115
{
	width: 51px;
	padding-bottom: 51px;
}

#u1115:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u1115.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u1116-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 25px;
	left: 9px;
}

#u1119
{
	width: 60px;
	min-height: 67px;
	margin-right: -10000px;
	left: 165px;
}

#u1120
{
	width: 60px;
	padding-bottom: 51px;
}

#u1120:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1120.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1122-4
{
	width: 41px;
	min-height: 13px;
	margin-right: -10000px;
	top: 25px;
	left: 9px;
}

#pamphletu1062
{
	z-index: 127;
	width: 0.01px;
	height: 66px;
	top: 5px;
	left: 4px;
}

#u1067
{
	z-index: 128;
	width: 27px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1px;
}

#u1069
{
	width: 1px;
	height: 1px;
}

#u1068
{
	width: 10px;
	height: 10px;
	left: 17px;
}

#u1070popup
{
	z-index: 131;
}

#u1070
{
	width: 61px;
}

#u1074
{
	z-index: 132;
	width: 61px;
	height: 60px;
	margin-right: -10000px;
}

.ie #u1069,.ie #u1068,.ie #u1074
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1071
{
	z-index: 133;
	width: 61px;
	height: 60px;
	margin-right: -10000px;
}

#u1072
{
	z-index: 134;
	width: 43px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u1072_img
{
	padding-bottom: 5px;
}

#u1126
{
	z-index: 16;
	padding-bottom: 6px;
}

#u3149
{
	z-index: 21;
	width: 40px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3C4147;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 15px;
}

#u3148-4
{
	z-index: 17;
	width: 287px;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u3148-2
{
	text-align: left;
}

#u1126-bw
{
	z-index: 16;
	margin-top: 75px;
	height: 81px;
}

#slideshowu4207
{
	z-index: 22;
	width: 0.01px;
	height: 755px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4209
{
	position: absolute;
	width: 380px;
	height: 253px;
	background-color: transparent;
}

#u4209popup
{
	z-index: 23;
}

#u5023
{
	z-index: 24;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

.gs-KenBurns
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5033
{
	z-index: 26;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5042
{
	z-index: 28;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5051
{
	z-index: 30;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5060
{
	z-index: 32;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5069
{
	z-index: 34;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5078
{
	z-index: 36;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5087
{
	z-index: 38;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5096
{
	z-index: 40;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5105
{
	z-index: 42;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5114
{
	z-index: 44;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5123
{
	z-index: 46;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5132
{
	z-index: 48;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5141
{
	z-index: 50;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5150
{
	z-index: 52;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5159
{
	z-index: 54;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5168
{
	z-index: 56;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5177
{
	z-index: 58;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u5186
{
	z-index: 60;
	width: 380px;
	height: 253px;
	margin-right: -10000px;
	position: relative;
}

#u4240
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #CFD2C8;
	-moz-border-radius: 0px 0px 7px 7px ;
	-webkit-border-radius: 0px 0px 7px 7px ;
	-khtml-border-radius: 0px 0px 7px 7px ;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 32px;
	top: 253px;
}

#u4240popup
{
	z-index: 62;
}

#u5027
{
	z-index: 63;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u5036
{
	z-index: 65;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 101px;
}

#u5045
{
	z-index: 67;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 192px;
}

#u5054
{
	z-index: 69;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 283px;
}

#u5027.SSSlideLinkSelected,#u5036.SSSlideLinkSelected,#u5045.SSSlideLinkSelected,#u5054.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 76px;
	height: 78px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u5063
{
	z-index: 71;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 10px;
}

#u5072
{
	z-index: 73;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 101px;
}

#u5081
{
	z-index: 75;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 192px;
}

#u5090
{
	z-index: 77;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 283px;
}

#u5063.SSSlideLinkSelected,#u5072.SSSlideLinkSelected,#u5081.SSSlideLinkSelected,#u5090.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 76px;
	height: 78px;
	min-height: 0px;
	margin: 103px -10000px 0px 0px;
}

#u5099
{
	z-index: 79;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 10px;
}

#u5108
{
	z-index: 81;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 101px;
}

#u5117
{
	z-index: 83;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 192px;
}

#u5126
{
	z-index: 85;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 283px;
}

#u5099.SSSlideLinkSelected,#u5108.SSSlideLinkSelected,#u5117.SSSlideLinkSelected,#u5126.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 76px;
	height: 78px;
	min-height: 0px;
	margin: 196px -10000px 0px 0px;
}

#u5135
{
	z-index: 87;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 10px;
}

#u5144
{
	z-index: 89;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 101px;
}

#u5153
{
	z-index: 91;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 192px;
}

#u5162
{
	z-index: 93;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 283px;
}

#u5135.SSSlideLinkSelected,#u5144.SSSlideLinkSelected,#u5153.SSSlideLinkSelected,#u5162.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 76px;
	height: 78px;
	min-height: 0px;
	margin: 289px -10000px 0px 0px;
}

#u5171
{
	z-index: 95;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 10px;
}

#u5180
{
	z-index: 97;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 101px;
}

#u5189
{
	z-index: 99;
	width: 76px;
	height: 78px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 192px;
}

#u5171.SSSlideLinkSelected,#u5180.SSSlideLinkSelected,#u5189.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 76px;
	height: 78px;
	min-height: 0px;
	margin: 382px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu4258
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: -551px;
}

#u4258
{
	z-index: 139;
	width: 123px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4262
{
	z-index: 140;
	width: 123px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u1017
{
	z-index: 3;
	padding-bottom: 51px;
}

#u2924
{
	z-index: 14;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 42px;
}

#u2926
{
	z-index: 15;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 81px;
}

#u1017-bw
{
	z-index: 3;
	margin-top: 57px;
	height: 89px;
}

#u1016
{
	z-index: 2;
}

#u1020-8
{
	z-index: 6;
	width: 240px;
	min-height: 54px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 25px;
}

#u1018
{
	z-index: 4;
	width: 50px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 300px;
}

#u1018_img
{
	padding-bottom: 6px;
}

#u1016-bw
{
	z-index: 2;
	height: 105px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 223px;
}

#page .verticalspacer
{
	clear: both;
}

